.main-content__area.layout-container {
margin-left:0px;
margin-right:0px;
}

/* increased the line heigh and font weight for paragraphs and lists sitewide */

.flc-ctr__Content p {
    line-height: 1.5rem;
	font-weight: 400;
} 

.main-content li {
	font-weight: 400;
	line-height: 1.5rem;
}

/* modified link and hover color sitewide */

 a,  a:visited {
	text-decoration: underline;
}

 a:hover,  a:active {
    color: #666666;
	text-decoration: none;
}

 a.button--cta,  a.button--cta:visited {
	text-decoration: none;
}


.img--one-half .button, .img--one-half .button:visited {
	
	transition: .25s all ease-in-out;
    position: relative;
    display: inline-block;
    padding: 1rem 1rem;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #fff !important;
    border: none;
    border-radius: 2px;
    /* background-color: #004b8d; */
    font-size: 1rem !important;
    font-weight: 600 !important;
	
	
}

/* prevent menu from getting cutoff  */
.menu .menu__item--dropdown:hover>.menu,.menu .menu__item--dropdown:focus>.menu,.menu .menu__item--dropdown.expanded>.menu{max-height:60rem;}

.main-content__sidebar .block__content{max-height:50rem;}


/* added flc classes to current button styles */

.btnLtBlueSm, .flcNewsButton, .btnBlue, .btnLtBlueSm:visited, .flcNewsButton:visited, .btnBlue:visited {
    transition: .25s all ease-in-out;
    position: relative;
    display: inline-block;
    padding: 1rem 1rem;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #fff !important;
    border: none;
    border-radius: 2px;
    background-color: #004b8d !important;
    font-size: 1rem !important;
    font-weight: 600 !important;
}


.btnLtBlueSm:hover, .flcNewsButton:hover, .btnBlue:hover, .btnLtBlueSm:focus, .flcNewsButton:focus, .btnBlue:focus  {
	background-color: #007dc3 !important;
	color: #fff;
}




/* remove hash from whole site */

.flc-ctr--Title_Blue .flc-ctr__Title:after, .main-content h2:after {
content: none;

}

.cards__grid .cards__head h2:after {
    content: none;
}

/*  */


.cards__grid .cards__head h2 {
    letter-spacing: 0.2rem;
}

.living-options .living-options__head h2:after {
    content: none;
}

.community__grid .community__head h2:after {
    content: none;
}

.section__cafeteria .cafeteria__section_title:after {
    content: none;
}

.main-content h2 {
	font-size: 1.7rem;
}




/* Modified the container title size, spacing. We'll need to make this uniform across all h2s.   */

.flc-ctr--Title_Blue .flc-ctr__Title, .main-content h2 {
   margin-bottom: 0.5rem;
   padding-bottom: 0;
   letter-spacing: 0.1rem;
   font-weight: 100;
}

/* added spacing at the bottom of the callout-gray containers */

.flc-ctr--Callout_Beige, .flc-ctr--Callout_Beige-NoTitle {
    margin-bottom: 16px;
}

/* modify headers*/

.main-content .flc-ctr--Callout_Beige h2, .flc-ctr--Callout_Beige-NoTitle h2 {
    font-family: "Roboto";
	font-size: 1.7rem;
	font-weight: 600;
}

.flc-ctr--Callout_Beige h3, .flc-ctr--Callout_Beige-NoTitle h3 {
    font-family: "Roboto";
	font-size: 1.3rem;
	font-weight: 400;
}

.flc-ctr--Callout_Beige h4, .flc-ctr--Callout_Beige-NoTitle h4 {
    font-family: "Roboto";
	font-size: 1.1rem;
	font-weight: 400;
	color: #333333;
}


/* limit width of hero text. tried to remove hyphens but didn't work  */

.hero--landing .hero__content {
    max-width: 500px;
	-webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

/* Reduce size of campus dining header to match the others.  */

.section__cafeteria .cafeteria__section_title {
    font-size: 1.85rem;
}

/* skinny table */

.flcTableSm thead th, .DnnModule-DNN_HTML table.flcTableSm tbody th, .DnnModule-2sxc table.flcTableSm tbody th {
    min-width: 2rem;
    padding: 0.3rem 0.3rem;
    text-align: center;
    border-right: 0.125rem solid #fff;
    border-bottom: 0.125rem solid #fff;
    font-size: 1rem;
}

.flcTableSm tbody td, .DnnModule-DNN_HTML table.flcTableSm tbody td, .DnnModule-2sxc table.flcTableSm tbody td {
    min-width: 2rem;
    padding: 0.3rem 0.3rem;
    border-right: 0.125rem solid #fff;
    border-bottom: 0.125rem solid #fff;
}

/* skinny table 2 */

.DnnModule-DNN_HTML table.flcTableSm2 thead th, .DnnModule-2sxc table.flcTableSm2 thead th, .flcTableSm2 thead th, .DnnModule-DNN_HTML table.flcTableSm2 tbody th, .DnnModule-2sxc table.flcTableSm2 tbody th {
    min-width: 0.5rem;
    padding: 0.3rem 0.3rem;
    text-align: center;
    border-right: 0.125rem solid #fff;
    border-bottom: 0.125rem solid #fff;
    font-size: .85rem;
}

.flcTableSm2 tbody td, .DnnModule-DNN_HTML table.flcTableSm2 tbody td, .DnnModule-2sxc table.flcTableSm2 tbody td {
    min-width: 0.5rem;
    padding: 0.3rem 0.3rem;
    border-right: 0.125rem solid #fff;
    border-bottom: 0.125rem solid #fff;
	font-size: .85rem;
}

/* increase size of hero image */

.hero.hero--landing {
    max-height: 23rem;
}



/* Live Form Fixes */
.LiveForm table {background-color:transparent;}
.LiveForm .header {top:0px; color:#004b8d !important; z-index:0 !important; font-family: Roboto; font-size: 1.5rem; }
.LiveForm .header.scrolled {position:relative;top:0px;z-index:0 !important; color:#004b8d !important; font-family: Roboto; font-size: 1.5rem; }
.ms-container.LiveForms.ng-scope {max-width:1000px;}

/* CKEditor Fixes */
table.cke_dialog.cke_browser_webkit.cke_browser_quirks.cke_ltr, 
table.cke_dialog.cke_browser_gecko.cke_browser_quirks.cke_ltr {width:auto !important;}

/* 25Live event slider on homepage */
.calendar-event-slider {
	width:60%;
	margin:auto;
}
@media (max-width: 540px) {
	.calendar-event-slider {
	width:90%;
	margin:auto;}
}
